<div class="row no-gutters py-4 ">
    <div class="col-11 col-xl-10 mx-auto text-tw-white direction-rtl">
        <div class="row no-gutters bg-tw-dark4 description-title mb-2 px-3"
             [ngClass]="{'active': !show_content}">
            <div class="w-100 d-flex justify-content-between align-items-center pointer"
                 (click)="show_content = !show_content">
                <div class="d-flex">
                    <i class="fa fa-info-circle text-tw-red"></i>
                    <span class="mr-3 title d-flex align-items-center">{{title}}</span>
                </div>
                <div class="d-flex">
                    <i class="fa text-tw-blue d-none d-sm-block"
                       [ngClass]="{'fa-minus': show_content, 'fa-plus': !show_content}"></i>
                </div>
            </div>
        </div>
        <div class="row no-gutters bg-tw-dark4 description-content px-3"
             [ngClass]="{'d-none': !show_content, 'd-block': show_content}">
            <div class="text-right py-3 row no-gutters">
                <div class="col-12 col-md-6 col-lg-5 col-xl-4 info-of-program">
                    <div class="row no-gutters justify-content-center justify-content-md-start">
                        <img [lazyLoad]="program_image"
                             [offset]="0"
                             [defaultImage]="configs.default_image_poster"
                             [ngClass]="{'series-img': type === 'Serial'}">
                        <div class="col-12 col-md px-md-3 pt-3 pt-md-0">
                            <div
                                class="row no-gutters justify-content-center justify-content-md-start mb-3"
                                *ngIf="channel">
                                <span class="text-tw-gray3">پخش از : </span>
                                <span class="mr-2">{{channel}}</span>
                            </div>
                            <div
                                class="row no-gutters justify-content-center justify-content-md-start mb-3"
                                *ngIf="date">
                                <span class="text-tw-gray3"> تاریخ پخش : </span>
                                <span class="mr-2">{{date | replaceDateWithMonthName | numberToPersian}}</span>
                            </div>
                            <div
                                class="row no-gutters justify-content-center justify-content-md-start mb-3"
                                *ngIf="time">
                                <span class="text-tw-gray3"> ساعت پخش : </span>
                                <span class="mr-2">{{time | numberToPersian}}</span>
                            </div>
                            <div
                                class="row no-gutters justify-content-center justify-content-md-start mb-3"
                                *ngIf="genre">
                                <span class="text-tw-gray3">ژانر : </span>
                                <span class="mr-2">{{genre}}</span>
                            </div>
                            <div
                                class="row no-gutters justify-content-center justify-content-md-start mb-3"
                                *ngIf="category">
                                <span class="text-tw-gray3">دسته‌بندی : </span>
                                <span class="mr-2">{{category}}</span>
                            </div>
                            <div
                                class="row no-gutters justify-content-center justify-content-md-start mb-3"
                                *ngIf="term">
                                <span class="text-tw-gray3"> مدت : </span>
                                <span class="mx-2">دقیقه</span>
                                <span dir="ltr">{{term | numberToPersian}}</span>
                            </div>
                            <div
                                class="row no-gutters justify-content-center justify-content-md-start mb-3"
                                *ngIf="producer_country">
                                <span class="text-tw-gray3">کشور سازنده : </span>
                                <span class="mr-2">{{producer_country}}</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-6 col-lg-7 col-xl-8 mt-3 pr-md-3 summary-of-program ">
                    <div class="rwo no-gutters justify-content-start pb-3">
                        خلاصه این برنامه :
                    </div>
                    <div class="row no-gutters justify-content-start">
                        <p class="text-justify">{{summary}}</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
